/*
 * Button Icon Correction
 * --------------------------------------------------
 */
.btn.dropdown-toggle::after,
.btn > i.material-icons,
.btn > i.material-icons-outlined,
.btn > i.material-symbols-outlined,
.btn > i.material-symbols-rounded,
.btn > i.material-symbols-sharp {
    font-size: 20px;
    margin: -0.1666666667rem;
}

.btn > .btn-loader-insezo {
    margin: -0.1666666667rem;
}

.material-symbols-outlined.fill,
.material-symbols-rounded.fill,
.material-symbols-sharp.fill {
    font-variation-settings:
        "FILL" 1,
        "wght" 500,
        "GRAD" 0,
        "opsz" 24;
}

/*
 * Social Button Helpers
 * --------------------------------------------------
 */
.social-logo {
    width: 20px;
    height: 20px;
    display: inline-block;
}

.social-logo-wrapper {
    margin-right: 0.25rem;
}
